#: translations2.awk:25
msgid "Languages"
msgstr "Języki"

#: translations2.awk:31
msgid "This is a translation."
msgstr "Niniejszy dokument jest tłumaczeniem,"

#: translations2.awk:32
msgid "It may contain errors or be out of date with respect to"
msgstr "które może zawierać błędy, lub który mógł się zdeaktualizować w stosunku do"

#: translations2.awk:34
msgid "the English version."
msgstr "wersji angielskiej."

#: translations2.awk:35
msgid "   "
msgstr "   "

#: translations2.awk:39
msgid "Translator"
msgstr "Wykonane przez"

